Guest

Cisco Security

Multivendor Vulnerability Alert

GNU Wget set_file_metadata Information Disclosure Vulnerability

Medium
Alert ID:
59410
First Published:
2019 January 10 21:54 GMT
Version: 
1
CVE-2018-20483
CWE-200
CVSS Score:
Base 5.5, Temporal 5.0Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N/E:P/RL:O/RC:C
CVE-2018-20483
CWE-200